Sreality: Geometries
Geometries from Sreality as JSON. 1 credit per successful call.
GET /v1/sreality/geometries
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
entity_type | string | Required | region, district, ward, municipality, quarter |
entity_id | integer | Required | Any |
no_children | boolean | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/sreality/geometries?entity_type=municipality&entity_id=5740&no_children=1" \
-H "X-API-Key: $API_KEY"